Subject: [privacydir] Fwd: Re: [domainrep] Reputation for initiators of transport connections

From: Stephen Farrell <[email-masked]>
Date: Mon, 14 Nov 2011 22:56:33 +0000

Anyone know about/tracking this? Seems likely scary from a
privacy perspective. (I mean the intarea thing, not the
repute aspect.)

S.

-------- Original Message --------
Subject: Re: [domainrep] Reputation for initiators of transport connections
Date: Tue, 15 Nov 2011 06:39:02 +0800
From: Dave CROCKER <[email-masked]>
Reply-To: [email-masked]
Organization: Brandenburg InternetWorking
To: Pete McCann <[email-masked]>
CC: [email-masked]

On 11/14/2011 7:39 PM, Pete McCann wrote:
> There has been discussion on the intarea list about adding identifiers
> to connection establishment messages that go through Carrier Grade
> NATs so that servers can assign individual reputations to the hosts
> behind the NAT.  One of the options being considered is to add a new
> TCP option at the middlebox containing a simple integer.
>
> I can imagine generalizing such a feature to use domain names...

Pete,

Since there is some discussion, here, about annotating the source or 
context
from which an identifier's reputation was developed, it is plausible 
that it
would be worth considering annotating the context(s) in which it 
can/should be
applied.

The slippery slope, here, is probably the danger of moving from 
discussing or
specifying /attributes/ about a reputation to specifying /mechanisms/ of 
use,
beyond the query mechanism.  Unless I've misread our charter, dealing 
with usage
scenarios and mechanisms is outside our charter.

d/

ps.  I've no idea whether I just spoke as a chair.  that probably means 
I didn't..

-- 

   Dave Crocker
   Brandenburg InternetWorking
   bbiw.net
_______________________________________________
domainrep mailing list
[email-masked]
https://www.ietf.org/mailman/listinfo/domainrep